import request from '@/utils/request'


// 查询用户信息详细
export function getusersl(startDate,endDate) {
  return request({
    url: '/infouser/user/gettongji',
    method: 'get',
    params: {
      startDate: startDate === 'undefined' ? null : startDate,
      endDate: endDate === 'undefined' ? null : endDate
    }
  })
}
// 查询用订单统计
export function getordersum() {
  return request({
    url: '/infouser/user/getOrderCount',
    method: 'get'
  })
}
// 新增用户信息
export function addUser(data) {
  return request({
    url: '/infouser/user',
    method: 'post',
    data: data
  })
}
